h1 {

font-size: 32pt;
color: blue;

background-color: 1FB82A;

} 



ul {

font-size: 20pt;
font-family: sans-serif;

}
img {

width:800px;height:450px
}

p {

font-size: 18pt;
font-family:sans-serif;

}

h3 , h4 , h2 {

font-size: 28pt;

}



table {
font-size: 18pt;
font-family:sans-serif;
color:#51E8C4;
}

h5 {
font-size:22pt;
color:#ABB0A9;
}

a {
font-size: 18pt;
color:#000F8C;
}

html {
background-color:#C5E3DD;
}
